/* light = 3d2916 dark =  201408 */

a,
a:link,
a:visited,
a:active {
	color: #347309;
	text-decoration: none;
}

.Normal,
.NormalDisabled,
.NormalDeleted {
	font-size: 15px;
	font-size: 1.6rem;
}



#dnnMenu {
    display: block;
    bottom: 0px;
    left: 10px;
    position: absolute;
    z-index: 1000;
    background: none repeat scroll 0 0 #3d2916;
-moz-box-shadow:    inset 0 0 10px #000000;
   -webkit-box-shadow: inset 0 0 10px #000000;
   box-shadow:         inset 0 0 10px #000000;
}

#dnnMenu .topLevel {
	position: relative;
margin-left: 0px;;
	padding: 0;
}

#dnnMenu .topLevel li {
	float: left;
	list-style-type: none;
  font-family: "EB Garamond", serif;
	position: relative;
margin: 0 0px 0 0px !important;
    border-right: 1px solid #FFF;
}

#dnnMenu .topLevel li.selected > a {
    background: none repeat scroll 0 0 #201408;
  font-family: "EB Garamond", serif;
    color: #FFFFFF;
    text-decoration: none;
}

#dnnMenu .topLevel li a {
    color: #FFFFFF;
    display: block;
  	width: auto;
  font-family: "EB Garamond", serif;
  padding-top: 15px;
  padding-right: 25px;
  padding-left: 25px;
 padding-bottom: 15px;
    text-transform: uppercase;
 text-align:center;
}

#dnnMenu .topLevel li a.disabled {
	cursor:default;
}

#dnnMenu .topLevel a:hover {
    background: none repeat scroll 0 0 #201408;
    color: #FFFFFF;
	width: auto;
    text-decoration: none;
}

#dnnMenu .subLevel, #dnnMenu .subLevel .subLevelRight ul {
	display: block;
	display: none;
	position: absolute;
	width: auto;
	margin: 0;
	padding: 0;
	z-index: 1210;
	border: 1px solid #E0E0E0;
	top: 30px;
	left: -15px;
	background: #3d2916;
 text-align:left;
	font-size: 12px;
	font-size: 1.2rem;
	-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#dnnMenu .moveLeft {
    left:-80px;
}

#dnnMenu .subLevel ul {
	width: auto;
	margin: 0;
	padding: 0;
	position: relative;
 text-align:left;
	z-index: 900;
}

#dnnMenu .subLevel li {
	float: none;
	clear: both;
	width: auto;
 text-align:left;
  font-family: "EB Garamond", serif;
	list-style: none;
	margin: 0;
	padding: 0;
}

#dnnMenu .subLevel li a {
	margin: 0px;
	padding: 10px 17px;
  font-family: "EB Garamond", serif;
width:200px;
 text-align:left;
	border-bottom: 1px solid #DADADA;
	color: #ffffff;
	line-height: normal;
}

/*#dnnMenu .subLevel .subLevelRight ul {
    top:auto;
    left: 170px;
    display:block;
	width: auto;
}*/

#dnnMenu .subLevel .subLevelRight li a {
	padding-left: 25px;
}

#dnnMenu .subLevel .subLevelRight .subLevelRight li a {
	padding-left: 35px;
}






/* H2 is top large title and page titles (welcome,etc), size them manually. H3 is subtitle under main up top.
H4 is just for spacing from the logo to the menu bar */

h2 {
  margin: 9.75px 0;
  line-height: 35px;
  font-family: "EB Garamond", serif;
  color: #3b3a08;
font-weight: bold;
  text-rendering: optimizelegibility;
}

h3 {
  margin: 9.75px 0;
  font-family: "EB Garamond", serif;
  line-height: 19px;
  color: #3b3a08;
  text-rendering: optimizelegibility;
}


h4 {
  line-height: 5px;
}


/* background    	    */
body {
	background: #ffffff; 
}


/* dumps breadcrumbs*/
.breadcrumbDiv {
	display:none !important;
}



/* for the hover buttons*/
.no-hover {
  display: block;
}
.on-hover {
  display: none;
}
.card:hover > .on-hover {
  display: block;
}
.card:hover > .no-hover {
  display: none;
}


/* for the HR lines*/
hr.gradient {
    border: 0;
    height: 1px;
    background: #3b3a08;
    background-image: -webkit-linear-gradient(left, #3b3a08, #3b3a08, #3b3a08); 
    background-image: -moz-linear-gradient(left, #3b3a08, #3b3a08, #3b3a08); 
    background-image: -ms-linear-gradient(left, #3b3a08, #3b3a08, #3b3a08); 
    background-image: -o-linear-gradient(left, #3b3a08, #3b3a08, #3b3a08); 
}





/* lifted corners for banner */

.drop-shadow {
position:relative;
left: 10px;
width:98%;
padding:1em;
margin:1em 2px 1em;
background:#fff;
-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
-moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
 
.drop-shadow:before,
.drop-shadow:after {
content:"";
position:absolute;
z-index:-2;
}
 
.drop-shadow p {
font-size:16px;
font-weight:bold;
}

 .lifted {
-moz-border-radius:4px;
border-radius:4px;
}
 
.lifted:before,
.lifted:after {
bottom:15px;
left:18px;
width:50%;
height:20%;
max-width:300px;
-webkit-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
-moz-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
-webkit-transform:rotate(-3deg);
-moz-transform:rotate(-3deg);
-ms-transform:rotate(-3deg);
-o-transform:rotate(-3deg);
transform:rotate(-3deg);
}
 
.lifted:after {
right:10px;
left:auto;
-webkit-transform:rotate(3deg);
-moz-transform:rotate(3deg);
-ms-transform:rotate(3deg);
-o-transform:rotate(3deg);
transform:rotate(3deg);
}




/* lifted corners for tiles*/

.drop-shadow2 {
position:relative;

width:70%;
padding:1em;
    color: #FFFFFF;
margin:2em 10px 4em;
background:#3d2916;
-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
-moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
 
.drop-shadow2:before,
.drop-shadow2:after {
content:"";
position:absolute;
z-index:-2;
}
 
.drop-shadow2 p {
font-size:16px;
font-weight:bold;
}

 .lifted2 {
-moz-border-radius:4px;
border-radius:4px;
}
 
.lifted2:before,
.lifted2:after {
bottom:15px;
left:10px;
width:50%;
height:20%;
max-width:300px;
-webkit-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
-moz-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
-webkit-transform:rotate(-3deg);
-moz-transform:rotate(-3deg);
-ms-transform:rotate(-3deg);
-o-transform:rotate(-3deg);
transform:rotate(-3deg);
}
 
.lifted2:after {
right:10px;
left:auto;
-webkit-transform:rotate(3deg);
-moz-transform:rotate(3deg);
-ms-transform:rotate(3deg);
-o-transform:rotate(3deg);
transform:rotate(3deg);
}













